Subject: Ticket Assigned - 9412925789 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 18:50:36 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9412925789 - Late Delivery reyann                    Hi good evening           10:31 PM, 02nd Feb                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:31 PM, 02nd Feb                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:31 PM, 02nd Feb                     reyann                    1           10:31 PM, 02nd Feb                   Hannah UAE HB                   ✍️ Please enter your name           10:31 PM, 02nd Feb                     reyann                    Reyann           10:31 PM, 02nd Feb                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:31 PM, 02nd Feb                     reyann                    5           10:31 PM, 02nd Feb                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:31 PM, 02nd Feb                   Hannah UAE HB                   Please enter an email address where we can contact you           10:31 PM, 02nd Feb                     reyann                    [email-masked]           10:31 PM, 02nd Feb                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:31 PM, 02nd Feb                     reyann                    2           10:31 PM, 02nd Feb                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:31 PM, 02nd Feb                     reyann                             10:32 PM, 02nd Feb                   Hannah UAE HB                   Please share with us your email address.           10:32 PM, 02nd Feb                     reyann                    [email-masked]           10:33 PM, 02nd Feb                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:33 PM, 02nd Feb                     reyann                    1           10:33 PM, 02nd Feb                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:33 PM, 02nd Feb                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:33 PM, 02nd Feb                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:33 PM, 02nd Feb                     reyann                    I am expecting a delivery today since morning and it shows 9:44 am out of delivery and then the delivery guy didn’t even call me for me to assist my location if he can’t locate me,and I even call him he says he is out of duty and it’s very disappointing. I will to receive my delivery early in morning tomorrow as I am traveling. Thank you           10:36 PM, 02nd Feb                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:36 PM, 02nd Feb                     reyann                    1           10:37 PM, 02nd Feb                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:37 PM, 02nd Feb                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:37 PM, 02nd Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:38 PM, 02nd Feb                   Aws                   Thank you for waiting, Reyann            10:41 PM, 02nd Feb                   Aws                   As per the courier team update, they have tried to deliver your order today but they did not got any response at 0544228127           10:41 PM, 02nd Feb                   Aws                   Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.           10:42 PM, 02nd Feb                     reyann                    But they should have call me. He know the message that didn’t deliver. And do you expect as the whole day to wait delivery?           10:44 PM, 02nd Feb                     reyann                    No calls received I was the one called to that delivery guy. And he didn’t even give me a proper answer.           10:45 PM, 02nd Feb                     reyann                    Please ensure to deliver it by tomorrow. Thank you           10:45 PM, 02nd Feb                   Aws                   We apologize to you for this but the household items delivery is done by a third-party courier team and we do not have the access to the driver number or the exact time of delivery           10:46 PM, 02nd Feb                     reyann                    I am using the same number and I am reachable. However no calls received           10:46 PM, 02nd Feb                   Aws                   Thank you for confirming           10:47 PM, 02nd Feb                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:47 PM, 02nd Feb                     reyann                    Then they have committed to deliver it today.           10:47 PM, 02nd Feb                   Aws                   Your order will be out for delivery within 24 hours and the courier will be in touch with you at 544228127 to deliver your order           10:48 PM, 02nd Feb                   Aws                   Thank you for your patience & coopration, Reyann           10:48 PM, 02nd Feb                     reyann                    Thanks           10:48 PM, 02nd Feb                   Aws                   Is there anything else I can assist you with today?           10:48 PM, 02nd Feb                     reyann                    Please be informed that I need it early as possible as I am traveling. Thank you for assistance           10:49 PM, 02nd Feb                   Aws                   Sure, i will raise this to the courier team immediately           10:49 PM, 02nd Feb                   Aws                   Again, please accept our apology for this           10:49 PM, 02nd Feb                     reyann                    Thanks a lot           10:49 PM, 02nd Feb                   Aws                   Thank you for understanding           10:50 PM, 02nd Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:50 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5660911